package com.nisum.myteam.status.repository;


import org.springframework.data.mongodb.repository.MongoRepository;

import com.nisum.myteam.status.model.Status;
import org.springframework.stereotype.Repository;

import java.util.Optional;

//@Repository
public interface StatusRepository extends MongoRepository<Status, Integer> {

    public Optional<Status> findById(Integer id);
    public Boolean existsById(Integer id);
    public void deleteById(Integer id);

}
